/* CSS Document */

body,h1,h2,h3,h4,h5,h6,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{margin:0;padding:0;border:0; font-family:Microsoft YaHei;}
ul,ol,li{list-style:none;}
input,button{margin:0;font-size:12px;vertical-align:middle;}
body{margin:0 auto;}
table{border-collapse:collapse;border-spacing:0;}
i, em {font-style:normal;}

#htop {width:100%; height:41px; background:url(../image/topnav_bg.gif) repeat-x top center; padding-bottom:2px; font-size:13px; font-family:Microsoft YaHei; color:#a7a7a7; position:fixed; top:0; z-index:99999;}
.htop1180 {width:1180px; height:41px; margin:0 auto;}
.htop1000 {width:1000px; height:41px; margin:0 auto;}

.htopwel {width:auto; height:41px; float:left; padding-right:10px; line-height:41px;}
.htopwel a {color:#a7a7a7; text-decoration:none;}
.htopwel a:hover {color:#2bdaff; text-decoration:underline;}
.htoplogo {width:113px; height:35px; float:left; margin-right:5px; padding:3px 0;}
.htoptitle {width:auto; height:30px; float:left; padding-top:11px; line-height:30px;}

.htopbox {width:auto; height:41px; float:left; padding:0 18px; line-height:41px; background:url(../image/topnavli_bg.gif) repeat-y center left; cursor:pointer; position:relative;}
.htopbox:hover {background:#1a1a1a; margin-bottom:-2px; height:43px; color:#2bdaff;}
.htopbox a {color:#a7a7a7; text-decoration:none;}
.htopbox:hover a {color:#2bdaff;}

.htopbox em {display:inline-block; vertical-align:middle;}
.htopbox .nav, .htopbox .app, .htopbox .weix, .htopbox .xinl, .htopbox .xcx {display:inline-block; vertical-align:middle; background:url(../image/nav_icons.png) no-repeat;}
.htopbox .nav {width:7px; height:4px; background-position:-17px 0; margin-left:5px;}
.htopbox .app {width:11px; height:18px; background-position:-37px 0; margin-right:5px;}
.htopbox .weix {width:22px; height:18px; background-position:-54px 0; margin-right:5px;}
.htopbox .xinl {width:23px; height:18px; background-position:-37px -26px; margin-right:5px;}
.htopbox .xcx {width:23px; height:18px; background-position:-93px -50px; margin-right:5px;}
.htopbox:hover .nav {background-position:-25px 0;}
.htopbox:hover .app {background-position:-81px 0;}
.htopbox:hover .weix {background-position:-98px 0;}
.htopbox:hover .xinl {background-position:-81px -26px;}
.htopbox:hover .xcx {background-position:-93px -68px;}

.htopbox .htopnav, .htopbox .htopwx, .htopbox .htopwx1, .htoppes .htopother, .htoppes .htopinfo, .htoppes .htopfit, .htoppes .htopkh, .htopbox .htopapp {display:none;}
.htopbox:hover .htopnav, .htopbox:hover .htopwx, .htopbox:hover .htopwx1, .htoppes:hover .htopother, .htoppes:hover .htopinfo, .htoppes:hover .htopfit, .htoppes:hover .htopkh, .htopbox:hover .htopapp {display:block;}

.htopnav {width:440px; height:auto; position:absolute; top:43px; left:0px; padding:20px 20px 0px 20px; background:#3d3d3d; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}
.htopnav .htopti {width:440px; height:auto; float:left; margin-bottom:20px;}
.htopnav .htopti .title {width:440px; height:20px; padding-bottom:10px; border-bottom:1px dotted #727272; float:left; line-height:20px; font-weight:bold; margin-bottom:10px; color:#a7a7a7;}
.htopnav .htopti ul {width:440px; height:auto; float:left; list-style:none;}
.htopnav .htopti ul li {width:110px; height:30px; float:left; line-height:30px; position:relative;}
.htopnav .htopti ul li a {text-decoration:none; color:#a7a7a7;}
.htopnav .htopti ul li a:hover {color:#2bdaff; text-decoration:underline;}
.htopnav .htopti ul li .hot, .htopnav .htopti ul li .new {width:20px;height:7px; background:url(../image/nav_icons.png) no-repeat -34px -58px; display:inline-block; vertical-align:middle; margin-left:3px;}
.htopnav .htopti ul li .new {background-position:-58px -58px; width:22px; height:7px;}
.htopnav .htopti ul li .red {color:#eb39a3;}
.htopnav .htopti ul li .blue {color:#2ac0ff;}

.htopwx {width:204px; height:280px; position:absolute; top:43px; left:0px; padding:20px 28px; background:#3d3d3d; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}
.htopwx .img {width:204px; height:250px; float:left;}
.htopwx .text {width:204px; height:20px; line-height:20px; text-align:center; float:left; padding-top:10px; color:#a7a7a7;}
.htopwx1 {width:200px; height:230px; position:absolute; top:43px; left:0px; padding:20px 28px; background:#3d3d3d; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}
.htopwx1 .text {width:200px; height:20px; line-height:20px; text-align:center; float:left; padding-top:10px; color:#a7a7a7;}
.htopwx1 .img {width:200px; height:200px; float:left;}


.htopapp {width:288px; height:auto; position:absolute; top:43px; left:0px; padding:20px 11px; background:#3d3d3d; border-bottom-left-radius:8px; border-bottom-right-radius:8px;}
.htopapp .appicon {width:96px; height:auto; float:left; margin-bottom:10px;}
.htopapp .appicon .img1, .htopapp .appicon .img2, .htopapp .appicon .img3, .htopapp .appicon .img4, .htopapp .appicon .img5, .htopapp .appicon .img6, .htopapp .appicon .img7, .htopapp .appicon .img8, .htopapp .appicon .img9 {width:60px; height:60px; margin:0 18px; float:left; background:url(https://www.russia-online.cn/image/app_top.png) no-repeat 0 0; margin-bottom:5px;}
.htopapp .appicon .img2 {background-position:-60px 0;}
.htopapp .appicon .img3 {background-position:-120px 0;}
.htopapp .appicon .img4 {background-position:0 -60px;}
.htopapp .appicon .img5 {background-position:-60px -60px;}
.htopapp .appicon .img6 {background-position:-120px -60px;}
.htopapp .appicon .img7 {background-position:0 -120px;}
.htopapp .appicon .img8 {background-position:-60px -120px;}
.htopapp .appicon .img9 {background-position:-120px -120px;}
.htopapp .appicon .title {width:96px; height:16px; float:left; text-align:center; font-size:12px; line-height:16px;}
.htopapp .appmore {width:288px; height:24px; line-height:24px; float:left; text-align:center; font-size:12px; margin-top:6px;}
.htopapp .appmore a, .htopapp .appicon a {color:#a7a7a7; text-decoration:none;}
.htopapp .appmore a:hover, .htopapp .appicon:hover a {color:#2bdaff; text-decoration:underline;}
.htopapp .appmore tt {font-family:SimSun;}

.htopuser {width:auto; float:right; height:41px; line-height:41px; overflow:hidden;}
.htopuser li {width:auto; float:right; padding-left:20px;}
.htopuser li a {color:#a7a7a7; text-decoration:none;}
.htopuser li a:hover {color:#2bdaff; text-decoration:underline;}
.htopuser li .iconwx, .htopuser li .iconqq, .htopuser li .iconwb {float:left; width:26px; height:26px; background:url(../image/nav_icons.png) 0 -68px no-repeat; margin:8px 0 7px 0; overflow:hidden;}
.htopuser li a:hover .iconwx {background-position:0 -94px;}
.htopuser li .iconqq {background-position:-26px -68px;}
.htopuser li a:hover .iconqq {background-position:-26px -94px;}
.htopuser li .iconwb {background-position:-52px -68px;}
.htopuser li a:hover .iconwb {background-position:-52px -94px;}
.htopuser li.left {padding-left:12px;}

.htoppes {width:auto; height:41px; float:right; padding:0 18px; line-height:41px; background:url(../image/topnavli_bg.gif) repeat-y center left; cursor:pointer; position:relative;}
.htoppes.none {background:none;}
.htoppes span {color:#eb39a3;}
.htoppes:hover {background:#1a1a1a; margin-bottom:-2px; height:43px; color:#2bdaff;}
.htoppes a {color:#a7a7a7; text-decoration:none;}

.htoppes .write, .htoppes .info, .htoppes .fit, .htoppes .nav {width:16px; height:16px; background:url(../image/nav_icons.png) no-repeat 0 -13px; display:inline-block; vertical-align:middle; margin:12px 0 13px 0;}
.htoppes .info {background-position:0 -49px;}
.htoppes .fit {background-position:0 -30px;}
.htoppes .nav {width:7px; height:4px; background-position:-17px 0; margin:0; margin-left:5px;}
.htoppes:hover .write {background-position:-17px -13px;}
.htoppes:hover .info {background-position:-17px -49px;}
.htoppes:hover .fit {background-position:-17px -30px;}
.htoppes:hover .nav {background-position:-25px 0;}
.htoppes em {display:inline-block; vertical-align:middle;}
.htoppes .news {width:8px; height:8px; background:url(../image/nav_icons.png) no-repeat -1px -1px; position:absolute; right:14px; top:10px; z-index:10}

.htopother, .htopinfo, .htopfit, .htopkh {width:180px; height:auto; position:absolute; top:43px; left:0px; background:#3d3d3d; padding:14px 10px 10px 10px; color:#a7a7a7;}
.htopother ul, .htopinfo ul, .htopfit ul, .htopkh ul {width:180px; height:auto; float:left;}
.htopother ul li, .htopinfo ul li, .htopfit ul li, .htopkh ul li {width:160px; height:26px; line-height:26px; float:left; margin-bottom:6px; color:#a7a7a7;}
.htopother ul li a, .htopinfo ul li a, .htopfit ul li a, .htopkh ul li a {color:#a7a7a7; text-decoration:none; width:160px; height:26px; float:left; padding:0 10px;}
.htopother ul li a:hover, .htopinfo ul li a:hover, .htopfit ul li a:hover, .htopkh ul li a:hover {color:#2bdaff; background:#1a1a1a;}

.htopinfo {width:120px; left:auto; right:0;}
.htopinfo ul {width:120px;}
.htopinfo ul li, .htopinfo ul li a {width:100px;}
.htopfit {width:90px; left:auto; right:0;}
.htopfit ul {width:90px;}
.htopfit ul li, .htopfit ul li a {width:70px;}
.htopkh {width:140px;}
.htopkh ul {width:140px;}
.htopkh ul li, .htopkh ul li a {width:120px;}

.htop1000 .htopwel {padding-right:5px;}
.htop1000 .htopbox {padding:0 10px;}
.htop1000 .htoppes {padding:0 13px;}

.totop {bottom:-30px; height:75px; left:50%; margin-left:-50px; opacity:0; position:fixed; transition:all 0.5s ease-in-out 0s; width:61px;z-index:90;}
.totop.flip {bottom:-15px; height:65px; opacity:1; transition:all 0.5s ease-in-out 0s;}
.totop.flip:hover {bottom:0; transition:all 0.5s ease-in-out 0s;}
.totop.fade-out {opacity:0.5; transition:opacity 0.5s ease-in-out 0s;}
.totop a {background:rgba(0, 0, 0, 0) url(../image/totop.png) no-repeat; display:block; height:65px; width:61px;}
.totop a:hover {height:65px;}


/* ÓÑÇéÁ´½Ó */
.footer_links {width:1000px; _height:24px; min-height:24px; float:left; line-height:24px; font-size:12px; color:#999; padding:10px 0;}
.footer_links span {width:1000px; height:24px; line-height:24px; float:left;}
.footer_links a {color:#999; text-decoration:none; padding-right:10px;}
.footer_links a:hover {text-decoration:underline;}